.footer {
    border-top: 1px solid 211F30;
    background-color: #180F22;
}

.footer__hero-logo {
    color: #D0B8EB !important;
}

.footer__branding-links {
    row-gap: 2rem;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}

.footer__links ul {
    gap: var(--size-16px);
}

.footer__links ul a {
    cursor: pointer;
    color: #D0B8EB;
    font-size: var(--size-16px);
    font-weight: 600;
}

.footer__scroll-top {
    font-size: var(--size-16px);
    color: #D0B8EB;
    font-weight: 600;
    gap: .6rem;
}

.footer__scroll-circle {
    background-color: #27173E;
    border-radius: 10rem;
    padding: 1rem;
    font-weight: 100;
    font-size: var(--size-24px);
    cursor: pointer;
    color: #D0B8EB;
}

.tablet {
    /* display: none; */
    opacity: 0;
}

.footer__bottom {
    /* background-color: #361D5C; */
    border: 1px solid #361D5C;
    border-radius: .8rem;
    padding: 2rem;
    gap: 2rem;
}

.footer__contact-info {
    gap: var(--size-16px);
    width: 100%;
}

.footer__contact-item {
    border: 1px solid #361D5C;
    font-size: var(--size-16px);
    color: #D0B8EB;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1.2rem;
    border-radius: .8rem;
    width: 100%;
    gap: .4rem;
}

.footer__rights {
    color: #D0B8EB;
    font-size: var(--size-14px);
}

/* Media QUeries Starts */

/* Small screens (sm) */
/* @media (min-width: 640px) {} */

/* Medium screens (md) */
/* @media (min-width: 768px) {} */

/* Large screens (lg) */
@media (min-width: 960px) {
    .footer__content-wrapper {
        padding: 4rem 0rem;
        gap: 4rem;
    }

    .footer__branding-links ul {
        font-size: var(--size-16px);
        gap: var(--size-56px);
    }

    .phone {
        display: none !important;
    }

    .tablet {
        display: inline-flex;
        opacity: 1;
    }

    .footer__bottom {
        padding: 1.4rem 1.2rem;
    }

    .footer__contact-info {
        flex-direction: row !important;
        gap: 1.6rem;
        position: relative;
    }

    .footer__contact-item {
        max-width: fit-content;
    }

    .footer__rights {
        position: absolute;
        right: 0;
    }
}

/* @media (min-width: 1024px) {} */

/* Extra large screens (xl) */
/* @media (min-width: 1248px) {} */